- Main Page
- Data Structures
- Files

- Data Structures
- Data Fields

# W128_T Union Reference

128-bit data structure More...

`#include <dSFMT.h>`

## Data Fields
uint64_t | u [2]
uint32_t | u32 [4]
double | d [2]

## Detailed Description

128-bit data structure

## Field Documentation

double W128_T::d[2]

uint64_t W128_T::u[2]

uint32_t W128_T::u32[4]

The documentation for this union was generated from the following file:

- dSFMT.h